/*footer*/

footer{
    position: relative;
    border-style: solid none none none;
    border-width: 5px;
}

footer .container{
    padding: 30px 0;
}

footer .container a {
    text-decoration: none;
}

footer .footer-logo {
    max-height: 80px;
    max-width: 84px;
}

footer .footer-logo-div {
    flex: 0 0 180px;
    text-align: center;
}

footer .foot-logo {
    font-size: 30px;
    font-weight: bolder;
}

footer .footer-info-div {
    flex: 0 0 700px;
    margin: 0 10%;
}

@media (max-width: 1399px) {
    footer .footer-info-div {
        flex: 0 0 530px;
    }
}

@media (max-width: 1199px) {
    footer .footer-info-div {
        margin: 0 5%;
    }
}

@media (max-width: 991px) {
    footer .footer-info-div {
        flex: 1 1 auto;
    }
}

@media (max-width: 768px) {
    footer .footer-info-div {
        text-align: center;
        margin-top: 1rem;
    }
}

footer .footer-info-div .row div {
    margin-bottom: 10px;
}

footer .footer-info-div i {
    margin-right: 5px;
    width: 16px;
    text-align: center;
}

footer .footer-info-div .text {
    text-align: right;
    letter-spacing: 0px;
    margin-top: 10px;
    white-space: nowrap;
}

footer .footer-link-div {
    flex: 1;
}

footer .footer-link-div .link-list .list {
    height: 105px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

footer .footer-link-div .link-list .list .item {
    height: 35px;
}

footer .footer-link-div .item a {
    position: relative;
    margin-left: 10px;
}


footer .footer-link-div .item a:hover {
    transition: all 0.3s ease;
}

footer .footer-link-div .item a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: -10px;
    transform: translate(-50%, -50%);
    width: 5px;
    height: 5px;
    display: block;
}

footer .copyright {
    text-align: center;
    letter-spacing: 1px;
    width: 100%;
    padding: 6px 1rem;
    max-width: 1320px;
    margin: 0 auto;
}


@media (max-width: 1199px) {
    footer .footer-logo-div {
        flex: 1;
        text-align: center;
    }

    footer .footer-link-div .link-list>.row>div {
        text-align: center;
    }

    footer .footer-link-div .link-list>.row>div:not(:nth-child(4n-3)):before {
        left: -5px;
    }
}

@media (max-width: 991px) {
    footer .footer-info-div {
        flex: 1;
        margin: 20px 0 0 0;
        text-align: center;
    }

    footer .footer-info-div .text {
        text-align: center;
    }

    footer .footer-link-div {
        display: none;
    }

    footer .copyright {
        margin-bottom: 50px;
    }
}